<?php 
include "config.php";
session_start();
$user=$_SESSION['log'];
$code = $_POST['codeedit'];
$name = $_POST['vehicleedit'];
$weight = $_POST['emptyedit'];
$customer = $_POST['customeredit'];
//$price = $_POST['price'];

$sql = "update  vehiclemaster set code='$code',vehicleno='$name',emptyweight='$weight',customer='$customer',editdate=CURRENT_DATE(),edittime=CURRENT_TIME(),editby='$user',status='updated' where code = '$code'";
echo $sql;
  $go = mysqli_query($connect,$sql);
 header('Location:vehiclemaster.php');

?>